/* Localized versions of Info.plist keys */

CFBundleName = "Hype";
CFBundleDisplayName = "Hype 2";
CFBundleGetInfoString = "Hype-Version 2.5, Copyright 2011–2014 Tumult Inc.";
NSHumanReadableCopyright = "Copyright 2011–2014 Tumult Inc.";
NSContactsUsageDescription = "Ihre E-Mail-Adresse wird als Kontaktinformation zur Registrierung und zum Versenden von Fehlerberichten automatisch ausgefüllt. Es werden keine weiteren persönlichen Angaben abgefragt.";